﻿.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.footer-area-outer {
    display: block;
    background-color: #2c2f33;
    border-top: 1px solid #eee;
}
#content .wpb_gallery_slides ul.flex-direction-nav,#content .wpb_gallery_slides ul.slides,.content .wpb_gallery_slides ul.flex-direction-nav,.content .wpb_gallery_slides ul.slides,.wpb_content_element .wpb_gallery_slides ul li,.wpb_gallery_slides ul.flex-direction-nav,.wpb_gallery_slides ul.slides,body .wpb_gallery_slides ul li{list-style:none;padding:0;background-image:none;margin:0}


.project-carousel ul.slides, .project-carousel-3-col ul.slides{
	margin-top: 10px;
	margin-bottom: 20px;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.social-icons_1{display:block;background:#242424;width:100%}
.social-icons_1 ul{width:102px;margin:0 auto;display:block;float:none;padding:0 0}
.social-icons_1 ul li{padding:15px 6px 16px 0}

.social-icons_1 ul li a{
	display:inline-block;
}

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}
.td_social_type .td_social_button{float:right;border-left:1px solid rgba(255,255,255,.1);padding:0 14px;margin-top:8px;top:9px;height:16px;line-height:15px;text-transform:uppercase}
.td_social_type .td_social_button a:after{content:"";display:block;height:32px;position:absolute;right:0;top:0;width:324px}
.td_social_type .td_social_button a:hover{color:inherit}
.td-magazine .td_block_social_counter .td_social_button{opacity:0;position:absolute;height:100%;margin-top:0;top:0}
.td-magazine .td_block_social_counter .td_social_button a:after{width:100%;height:100%}
.td-header-sp-recs,.td_social_type .td_social_button a:after{width:100%}

	.gone {display: none;}

	.symple-column .grid-1 { width: 100%; }

	.symple-column .wpex-gallery .gallery-item { float: left; margin-right: 4%; }

	.symple-column .wpex-gallery.gallery-2-column .gallery-item {  width: 48%; }

	.symple-column  .wpex-gallery.gallery-3-column .gallery-item { width: 30.66%; }

	.symple-column  .wpex-gallery.gallery-4-column .gallery-item { width: 22%; }

	.symple-column  .wpex-gallery.gallery-5-column .gallery-item { width: 16.8%; }

	.symple-column  .wpex-gallery.gallery-6-column .gallery-item { width: 13.33%; }
.row.author-nm{display:none}


.download .button_heading {font-size: 18px;
                            font-weight: bold;
							text-transform: uppercase;
							color: #c93434;
							padding: 15px 0 0 10px;
}
 

.demo .button_heading {font-size: 16px;
                       font-weight: bold;
					   padding: 10px 0 0 15px;
}




.business .button_heading {font-size: 16px;
                       font-weight: bold;
					   padding: 10px 0 0 15px;
}




.personal .button_heading {font-size: 16px;
                           font-weight: bold;
					       padding: 10px 0 0 15px;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}


#footer-side {
	background-repeat: repeat-y;
}
#verve_to_top #arrows_shifter{margin-top:3px;position:absolute;height:24px;overflow:hidden;width:34px}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .zn_mega_container.zn-megaMenuSmartArea .container{width:100%}
.page-subheader .container{padding:0 15px;z-index:1;position:relative}

  .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode .post-excerpt {
    display: none; }

  .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode {
    width: 32%;
    margin-right: 2%; }

    .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode:last-child {
      margin-right: 0; }

      .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode:nth-child(2) {
        margin-right: 2%; }



	#header-forms-find #header-forms-find-guide2,
	#header-forms-find #formFind,
	#header-forms-find #header-forms-find-more {
		display: none;
	}



	#header-forms-find #header-forms-find-guide2,
	#header-forms-find #formFind,
	#header-forms-find-radios,
	#header-forms-find-bottom,
	#divSelectTarget2,
	#divSelectSource2,
	#divSelectFind2,
	#submitFind,
	#header-forms-find #header-forms-find-more{
		width: 100%;
		height:auto;
		padding:1px;
		margin: 0px 0px 0px 0px;
	}


.widget .tt-post-quality,
.tt-post.type-7 .tt-post-quality {
  display: none;
}


.widget ul {
  position: relative;
  list-style: none;
}


.sidebar-item.widget ul li,
.tt-post-list.dark li {
  padding: 12px 0;
}


.sidebar-item.widget ul li:first-child,
.tt-post-list.dark li:first-child {
  padding-top: 10px;
}





.sidebar-item.widget ul li a:hover {
  color: #dd3333;
}


.sidebar-item.widget select {
  width: 100%;
  padding: 8px;
}
.box-dummy{padding-top:100%;-webkit-backface-visibility:hidden}
.box-dummy:after{content:"";display:block;height:1px}
.box-rect .box-dummy{padding-top:75%}


	
	

	ul.list {
		margin-bottom: 20px;
		}


		ul.list li {
			position: relative;
		}


		ul.list li,
		ol.list li { margin-bottom: 4px; }


.scroll-pane .last {margin-right:0px;}

ul.list-2 li.last {border:transparent; }

.last {margin-right:0px !important;}

aside article.last {border-right:none;}


.modal-header {
    padding: 0px;
}


.modal-header .close {
    margin-top: -2px;
    color: #fff;
    position: absolute;
    right: 7px;
}


.container:before, .container:after, .row:before, .row:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}


.container:after, .row:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .panel-body:after, .modal-header:after, .modal-footer:after {
    clear: both;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
.m-featured-case__anchor-wrapper{display:inline-block;cursor:pointer}
.m-featured-case__headline,.m-featured-case__client,.m-featured-case__anchor-wrapper{opacity:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}


.menu-toggle, .main-navigation.toggled ul { display: block }

	#navigation .menu {
		display: block!important;
		background: transparent;
	}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
img.img-100{width:100%}

.scroll_header{ background:#A3CC7E; height:28px;}



.font12 { margin:0px; padding-top:8px; font:12px Arial, Helvetica, sans-serif; color:#006699;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


  .large-6 {
    width: 50%; }
.sociallink{width:100%;float:left;text-align:center}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
img.price-big,img.price-small{max-width:100%}

.main-header .cart .recently-added-mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }

.longsubmenu ul.sub-menu{width:325px}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-8{width:66.66666667%}

.home-item-list{
    position: absolute;
    left: 0;
    top: 30px;
    list-style: none;
    width: 100px;
    border: 1px solid #ffb578;
    background: #fffcf9;
    
    z-index: 99;
    padding: 5px 0;
    display: none;
}

.home-item-list li{text-align: center;line-height: 30px;height: 30px;font-size: 12px;color: #333;}

.home-item-list li:hover,.user-info-box li:hover{color:#fe9226;background: #e5e5e5;}

.home-item-list li:hover a,.user-info-box li:hover a{color:#fe9226;background: #e5e5e5;text-decoration: none;}
.buttonsec .registerbx{background-color:#00aeef;padding:8px 15px}
.buttonsec .login-bx a,.buttonsec .registerbx a{font-family:helvetica!important;font-size:12px!important;color:#fff!important;text-decoration:none;padding:0!important;text-transform:uppercase}


.sf-menu li:last-child, .sf-menu li.last-child {
}


.text-center {
  text-align: center !important;
}
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}

.social {float: right; padding: 3px 11px 0 0; overflow: hidden; width: 250px;}

.social div {float: right;}

    #main-slider .bx-wrapper .bx-controls-direction a{
        display: none;
    }



#main-slider{
    position: relative;
}


#main-slider .overlay{
    background:rgba(0,0,0,0.3);
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 999;
}


.side-navigator-active #main-slider .bx-wrapper .bx-controls-direction a.bx-prev {
    left: 80px;
}

.side-navigator-active #main-slider .bx-wrapper .bx-controls-direction a.bx-next {
    right: 80px;
}


.full-screen-1 .slides{
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

.full-screen-1 .bx-controls-direction a {
    z-index: 999;
}
span.num{color:#cc0000;font-size:24px;font-weight:bold;}
.nav__close{position:absolute;top:24px;right:24px;width:24px;height:24px}
.pure-g{letter-spacing:-.31em;*letter-spacing:normal;*word-spacing:-.43em;text-rendering:optimizespeed;font-family:FreeSans,Arimo,"Droid Sans",Helvetica,Arial,sans-serif;display:-webkit-flex;-webkit-flex-flow:row wrap;display:-ms-flexbox;-ms-flex-flow:row wrap;-ms-align-content:flex-start;-webkit-align-content:flex-start;align-content:flex-start}
.opera-only :-o-prefocus,.pure-g{word-spacing:-.43em}
.pure-g [class *="pure-u"]{font-family:sans-serif}



#page_end{
	clear:both;
}



#footer {
	background: #000;
	width: 100%;
	min-height: 115px;
	clear: both;
}

#footer .footerLeft {
	float: left;
	width: 50%;
	margin: 30px 0 0 0;
}

#footer .footerRight {
	float: right;
	width: 50%;
	text-align: right;
	margin: 30px 0 0 0;
}

#footer p {
	font-size: 11px;
	color: #bbb;
	padding: 0;
	margin: 0 0 7px 0;
}

#footer a {
	color: #bbb;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
	color: #bbb;
}

#footer .outboxOnline a {
	color:#5c5c5c;
}
.google_map img{max-width:none!important}


.home-orange-button-wrapper,
.home-tangerine-button-wrapper {
  display: table;
  position: relative;
  border: 4px solid rgba(221, 87, 37, 0.6);
  height: 52px;
  width: 100%;
  table-layout: fixed;
  cursor: pointer;
}


.home-tangerine-button-wrapper {
  border: 4px solid rgba(237, 138, 19, 0.6)
}

	.site-logo-link,
	.logo .custom-logo-link,
	.mark{
		display: inline-block;
		vertical-align: middle;
		margin: auto;
		font-size: 0;
	}

	.site-logo-link img,
	.custom-logo-link img,
	.mark img{
		display: inline-block;
		max-height: 40px;
		margin: auto;
		width: auto;
	}

	.site-logo-link + .site-description, .custom-logo-link + .site-description{
		margin-left: 10px;
	}


#search-results { position: absolute; background: #fff; border: 1px solid #e6e6e6; padding: 5px; display: none; z-index: 1100; min-width: 140px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-8 {
    width: 66.66666667%;
  }


.column .teaser {
margin-bottom:19px;
}
.menu-container{margin-top:63px}



img.scale-with-grid,#Content img{max-width:100%;height:auto}

.img.scale-with-grid, #Content img {
    max-width: 100%;
    height: auto;
    margin-top: 0px;
}



#footer p { text-align:center; font-size:.9em; color:#000; margin:0 auto; }

#footer p.copyright { margin:0; padding:0;}

#footer p.address { margin:0 0 15px 0; padding:0;}
#footer{font-size:.9em;float:left;width:100%;overflow:hidden;position:relative;text-align:center}
#footer ul,#footer .list-dra,#footer .list-solid-arrow,#footer .list-square{clear:left;float:left;list-style:none;margin:0;padding:0 0 0 1em;position:relative;left:50%;text-align:center}
#footer ul li,#footer .list-dra li,#footer .list-solid-arrow li,#footer .list-square li{display:block;float:left;list-style:none;margin:1em 1em 0 0;padding:0 1em 0 0;position:relative;right:50%;border-right:1px solid #000}
#footer ul li:last-child,#footer .list-dra li:last-child,#footer .list-solid-arrow li:last-child,#footer .list-square li:last-child{border:none}



.carddiv img, .carddiv3 img {
  width:100%;
  height:auto;
  display:block;
}




.carddiv3 {
  margin-bottom:20px;
  padding-right:10px;
  width:33%;
  width:33.3333%;
  float:left;
  box-sizing: border-box;
}

.carddiv3:nth-child(3n+3) { padding-left:10px; padding-right:0; }

.carddiv3:nth-child(3n+2) { padding-left:5px; padding-right:5px; }

.carddiv3:nth-child(3n+4) { padding-left:0; padding-right:10px; }

  .carddiv3:nth-child(2n+3) { padding-left:0; padding-right:10px; }

  .carddiv3:nth-child(2n+2) { padding-left:10px; padding-right:0; }

.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #000099;
}

A.bb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #880000;
}

.body_index2 { font-family: Tahoma; font-size: 11px; color: 164572 ; text-align: justify}
#logo{float:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{box-sizing:border-box;width:.77778rem;height:.77778rem;border:.11111rem solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:0 0;margin:0}


p.small-12 {
	font-size: 12px;
	line-height: 18px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.d-none{display:none!important}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}


#header, #nav, .sidebar, hr {
	display: none;
	}
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}
#sidebarLeft .widget{background:none !important}
#sidebarLeft .widget:before, #sidebarLeft .widget:after{display:none}
#sidebarLeft .widget .inn{background:none}
#sidebarLeft .widget .inn:before, #sidebarLeft .widget .inn:after{display:none}


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}
.region-sidebar-second .block{margin-bottom:40px;}
.region-sidebar-second h2{font-weight:bold;font-size:14px;text-transform:uppercase;text-shadow:1px 1px 1px #FFFFFF;}
.region-sidebar-second .item-list ul li{padding:0px;margin:0px;list-style-type:none;}
.page-node-edit .region-content{padding:0 40px;}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}

span.multi-testimonial-image img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    overflow: hidden;
    width: 81px;
    height: 81px;
    border: 3px solid #FFF;
    background-clip: padding-box;
    box-shadow: 0px 0px 0px 1px #f16c20;
    background-color: #FAFAFA;
}

span.multi-testimonial-image {
    position: absolute;
    left: 0;
    right: 0;
    top: -36px;
}


div.clearfix {
    clear: both;
}

		
		.post-pagination a{
			width:100% !important;
			border:none;
		}

		
		.post-pagination a.next-post{
			border-top:1px solid white;
		}

		
		.post .post-image{
			overflow:hidden;
		}

		
		.post .post-meta{
			width:198px
		}

		
		.post-meta .categories {
			margin-left:0;
			clear:left;
		}
.desktop .post-meta .categories a:hover{color:#1e73be;}
.desktop .post-meta .date a:hover{color:#1e73be;}
.post-pagination a span:first-child{color:#1e73be;}
.sticky .post-title{background-color:#1e73be;}

  .navbar-right .dropdown-menu-left {
    right: auto;
    left: 0;
  }

  .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }

  .navbar-right {
    float: right !important;
  }

  .navbar-form.navbar-right:last-child {
    margin-right: -15px;
  }

  .navbar-text.navbar-right:last-child {
    margin-right: 0;
  }
#block-11{min-height:10px}

.slider-captions { position: absolute; bottom: 200px; }

.student-slider-img .slider-captions { }

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.widget-title {
	color: #710f12;
	font-weight: bold;
    font-family: Georgia;
    font-size: 20px;
}

.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

.right-logo-left-ads .header-ads-adv-search,
.right-logo-left-ads .cart-section{float:left;text-align:left;}

.center-logo-below-ads .center-wrapper .header-ads-adv-search{max-width:100%;}

.header-ads-adv-search{width:730px;max-width:61%}

.center-wrapper-mx-width .header-ads-adv-search{max-width:100%;}

.center-wrapper-mx-width .header-ads-adv-search,
.center-wrapper-mx-width .cart-section{width:100%;float:none;display:inline-block;}

.box-right{width: 398px; border-left: 2px solid #ccc; height: 170px; float: right; vertical-align: middle;}


.header-logo {
  float: left;
  margin-top: 10px;
  width: 184px;
  line-height: 0;
}


.header-logo img {
  width: 100%;
}
.custom_2_item img{float:left;margin-right:9px}
.custom_2_item h3{font-size:1.3em;margin-bottom:10px;padding-top:1px;text-transform:none!important}


#s5_nav li, .jdGallery .slideInfoZone h2, #subMenusContainer a, #s5_nav li li a, .custom_2_item h3 {
font-family: Raleway;
font-weight:500 !important;
}


#footer .module-box{
    margin: 0px;
    padding: 0px;
}






.module-box{
    float: left;
    width:100%;    
    padding:15px 0px;
    margin-bottom: 15px;
}


.module-box h1,.module-box h2,.module-box h3,.module-box h4,.module-box h5,.module-box h6,.module-box b{
    //font-family: 'ralewaylight';    
}


.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

.col_4 {width:150px;}
#footer .footer-box ul li a{color:#ffffff;padding:5px 0;display:block;}
.footer-box{width:33.3333%;float:left;text-align:center;}
#footer .footer-box h2{padding:40px 0 20px 0;color:#dddddd;font-size:160%;}



.how-it-work .middal-wrap
{ padding: 0px;		
}





.middal-wrap
{	max-width:1170px; margin:0 auto; padding:0px 15px; 
}

  .menu-top-section .menu-text {
    display: inline-block;
    vertical-align: middle;
    width: 70%;
    margin: 0 3% 0 0;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: -0.1px;
    color: #393f65;
  }

  .menu-top-section .menu-text strong {
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: #393f65;
    margin: 0 0 7px;
    display: block;
  }

  .menu-top-section .menu-text span {
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: 0.2px;
    color: #53677f;
    display: block;
  }


.aside-sidebar-item-list .aside-item-list-title,
.aside-sidebar-list-title-only {
	font-weight: 600;
	padding: 0 20px;
	line-height: 22px;
}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.cb {
	clear: both;
	display: block;
}


.m-6.cc-pu-bg {
	display: block;
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5) !important;
}

#poststuff .cc-pu-bg {
	position: absolute;
}








.bri_list_subject{font-size:12px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-weight: bold}




.cms-pages li a{
	color:#333;
	text-decoration:none;
}

.cms-pages li a:hover{
	color:#ff9900;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

#topimg .container{position:relative;}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}

#MapMobile, #BostonSt, .locmap {
    display: none;
}

td.locmap {
    width: 245px !important;
}

.pad-top-8{
	padding-top:8px;
}





#header{
    width: 100%;
    margin: 0 auto;
    height: 40px;
    background: #000;
}



#header h1{
    width: 238px;
    height: 90px;
    position: absolute;
    left: 25px;
    top: 30px;
}

#header h1 a{
    font-family: "Trebuchet MS", sans-serif;
    line-height: 1em;
    font-size: 24px;
color: #6f6f6f;
text-transform: capitalize;
font-weight: bold;}

#header h2{

    width: 426px;
    height: 74px;
    text-indent: -99999px;
    left: 250px;
    top: 41px;
    position: absolute;
}

.head-navi {
  height: 61px;
}
.clearfix:after{content:"";}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}

        .mm-content p {text-align:left;}

        .mm-content p:nth-child(2) {color:#000}

        .mm-content p:nth-child(3) {color:#444}

        .mm-content img {margin:0 auto;display:inline; margin:10px;}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
#u3103-13{z-index:51;width:718px;min-height:224px;background-color:transparent;color:#FFFFFF;font-size:64px;font-family:freight-sans-condensed-pro, sans-serif;font-weight:700;position:relative;margin-left:0.14%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}


.column .teaser {
margin-bottom:19px;
}
.fusion-carousel .fusion-carousel-positioner{position:relative}


img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 1.625em;
}


.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.calendar-previous-month,
.calendar-next-month,
.calendar-month,
.events__close {
  position: relative;
  display: inline-block;
  height: 40px;
  text-align: center;
  padding-top: 10px;
  padding-top: .7rem;
}


.calendar-previous-month,
.calendar-next-month,
.events__close {
  width: 50px;
  cursor: pointer;
  z-index: 1;
}


.calendar-previous-month:hover,
.calendar-next-month:hover,
.events__close:hover {
  background-color: #1a1a1a;
}


.calendar-next-month,
.events__close {
  float: right;
}

#logo .site-title {
	display: inline;
	background: #dd2727;
	color: #fff;
	padding: 0.15em 0.3em;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	font-size: 2.5em;
	font-family: 'Share', Tahoma, Verdana, Arial;
	line-height: 1.4em;
}

#logo a:hover .site-title {
	background: #333;
	text-decoration: none;
}
img.alignnone{margin:5px 0 20px}
